#!/usr/bin/env Rscript
args <- commandArgs(trailingOnly = TRUE)

fileR=args[1]
fileT=args[2]

data_R=read.table(fileR,header=T)
data_T=read.table(fileT,header=T)


P=wilcox.test(data_R$VINYL_score,data_T$VINYL_score,alternative="gr")$p.value

cat (P)
